
.tip-button {
	display: block;
	zoom: 1;
	cursor: pointer;
}

.tip-button .tip-icon {
	width: 100%;
	padding: 1rem 1.5rem;
	border: 1px solid #aaaaaa;
	text-align: center;
}
.tip-icon:hover {
	background: #272727;
}
.tip-button[disabled="disabled"] {
	opacity: .3;
}

.tip-button[disabled="disabled"] .tip-icon {
	border-color: #252525;
}

.tip-button[disabled="disabled"] .tip-icon .cash {
	background: rgba(255,255,255, 0.2);
}

.tip-button .tip-icon .cash {
	display: inline;
	display: inline-block;
	margin-left: 0px;
	position: static;
	vertical-align: middle;
	zoom: 1
	background: rgb(252,203,80);
	background: -moz-linear-gradient(top,rgba(252,203,80,1) 0%, rgba(252,203,80,1) 40%, rgba(254,185,3,1) 40%, rgba(254,185,3,1) 49%, rgba(255,204,68,1) 67%, rgba(254,188,15,1) 88%, rgba(254,188,15,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,203,80,1)), color-stop(40%,rgba(252,203,80,1)), color-stop(40%,rgba(254,185,3,1)), color-stop(49%,rgba(254,185,3,1)), color-stop(67%,rgba(255,204,68,1)), color-stop(88%,rgba(254,188,15,1)), color-stop(100%,rgba(254,188,15,1)));
	background: -webkit-linear-gradient(top,rgba(252,203,80,1) 0%,rgba(252,203,80,1) 40%,rgba(254,185,3,1) 40%,rgba(254,185,3,1) 49%,rgba(255,204,68,1) 67%,rgba(254,188,15,1) 88%,rgba(254,188,15,1) 100%);
	background: -o-linear-gradient(top,rgba(252,203,80,1) 0%,rgba(252,203,80,1) 40%,rgba(254,185,3,1) 40%,rgba(254,185,3,1) 49%,rgba(255,204,68,1) 67%,rgba(254,188,15,1) 88%,rgba(254,188,15,1) 100%);
	background: -ms-linear-gradient(top,rgba(252,203,80,1) 0%,rgba(252,203,80,1) 40%,rgba(254,185,3,1) 40%,rgba(254,185,3,1) 49%,rgba(255,204,68,1) 67%,rgba(254,188,15,1) 88%,rgba(254,188,15,1) 100%);
	background: linear-gradient(to bottom,rgba(252,203,80,1) 0%,rgba(252,203,80,1) 40%,rgba(254,185,3,1) 40%,rgba(254,185,3,1) 49%,rgba(255,204,68,1) 67%,rgba(254,188,15,1) 88%,rgba(254,188,15,1) 100%);
	-moz-border-radius: 21px;
	-moz-box-shadow: 1px 1px 0 #000000;
	-webkit-border-radius: 21px;
	-webkit-box-shadow: 1px 1px 0 #000000;
	border-radius: 21px;
	box-shadow: 1px 1px 0 #000000;
	color: white;
	font-weight: bold;
	height: 32px;
	line-height: 32px;
	opacity: 1;
	text-align: center;
	text-shadow: 0 0 3px #000;
	width: 32px
}

.tip-button .tip-icon .complete {
	display: block;
	width: 32px;
	height: 32px;
  margin: 0 auto;
  background: url('/css/images/premium_tick.png') no-repeat left center;
}

.tip-button .tip-icon .rampant-loader,
.tip-button .tip-icon .complete {
	display: none;
}

.tip-button .tip-text {
	padding: .5rem 0;
	color: #ffffff;
	font-size: 1rem;
	font-weight: 800;
	text-align: center;
}


.tip {
	font-size: 14px !important;
	margin-top: 0px !important;
	padding: 10px !important;
	border-radius: 0px !important;
}

/**
 * css based loader
*/

.rampant-loader {
	width: 100%;
	height: 30px;
  text-align: center;
  font-size: 10px;
}

.rampant-loader > div {
  width: 6px;
  height: 100%;
  background: #ffffff;
  display: inline-block;

  -webkit-animation: rampantLoaderDelay 1.2s infinite ease-in-out;
  animation: rampantLoaderDelay 1.2s infinite ease-in-out;
}

.rampant-loader .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.rampant-loader .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.rampant-loader .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.rampant-loader .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes rampantLoaderDelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes rampantLoaderDelay {
  0%, 40%, 100% {
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% {
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}

/**
 * css based loader
*/


/***** user inform ************************************************************/

.info-notice {
	margin: .8rem 0;
	padding: .8rem 2rem;
	background: #fff3a3;
	border: 1px solid #e7bd72;
	border-radius: 2px;
	color: #b79000;
	font-size: 1rem;
	font-weight: normal;
	text-align: left;
}

.info-notice {
	display: none;
}

.info-notice.mini {
	max-width: 300px;
	min-height: 20px;
	margin: 5px 0;
	padding: 6px 6px 6px 28px;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
}

.info-notice.mini p {
	margin: 5px 0;
	font-size: 12px;
	font-weight: normal;
}

.info-notice .close {
	position: absolute;
	width: 9px;
	margin: -14px 0 0 84px;
	padding: 1px 3px 2px 3px;
	font-size: 10px;
	background: #b8ff8f;
	border: 1px solid #007236;
	border-radius: 8px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}

.info-notice.error-notice .close {
	display: block;
	background: #f2bfbf;
	border-color: #cc0000;
	color: #cc0000;
}

.info-notice.error-notice,
.info-notice.error-notice .close {
	display: block;
	background: #f2bfbf;
	border-color: #cc0000;
	color: #cc0000;
}

.info-notice.inform-notice {
	display: block;
	background: #b7b7ff;
	border-color: #8384bf;
	color: #000000;
}

.info-notice.success-notice,
.info-notice.success-notice .close {
	display: block;
	background: #b8ff8f;
	border-color: #007236;
	color: #007236;
}

.info-notice .info-icon {
	position: absolute;
	margin: 3px 0 0 -1.5rem;
	display: block;
	width: 16px;
	height: 16px;
	background: url('images/icons/16x16/icon.png') no-repeat 0 -100px;
}

.info-notice.mini .info-icon {
	margin-top: 0;
}

.info-notice.error-notice .info-icon {
	background-position: 0 -300px;
}

.info-notice.inform-notice .info-icon {
	background-position: 0 -200px;
}

.info-notice.success-notice .info-icon {
	background-position: 0 0;
}

.info-notice .info-title {
	display: inline;
	font-size: 1.2rem;
  font-weight: 600;
}

.info-notice ul {

}

.info-notice ul li {
	margin: 0;
	padding: 0;
}

.info-notice ul,
.info-notice p {
	line-height: 1.2;
}
